import request from '@/utils/request'
//新增租户套餐
export function addTenantPackage(param) {
  return request({
    url: '/system/tenant/package',
    method: 'POST',
    data: param
  })
}
//修改租户套餐
export function saveTenantPackage(param) {
  return request({
    url: '/system/tenant/package/',
    method: 'PUT',
    data: param
  })
}
//获取租户套餐
export function detailTenantPackage(packageId) {
  return request({
    url: '/system/tenant/package/'+packageId,
    method: 'get',
  })
}
//删除租户套餐
export function deleteTenantPackage(packageId) {
  return request({
    url: '/system/tenant/package/'+packageId,
    method: 'DELETE',
  })
}
//租户套餐列表
export function getTenantPackage(param) {
  return request({
    url: '/system/tenant/package/list',
    method: 'get',
    params: param
  })
}






